Subject: [Moq] Fascinating side conversations in the chat/jabber

From: Spencer Dawkins at IETF <[email-masked]>
Date: Wed, 23 Mar 2022 10:44:00 +0100

Dear MOQ fans,

I just said this in the chat/jabber, but it's also worth saying here.

*I'm not REMOTELY responsible for any part of MOQ, but we're having awesome
discussions in the chat/jabber that should probably be more visible to the
community here. Suggestions would be to either start mailing list threads
on the MOQ mailing list (which is also open during the BOF) or have the
scribes/chairs copy the jabber logs into the minutes, and (possibly) clean
them up a bit. *

Best,

Spencer